﻿md-virtual-repeat-container {
    width: 100%;
    height: 100%;
    min-height: 100%;
}

.searchInputs {
    /*height: 450px;*/
    /*transition: all linear 0.05s;*/
    overflow: hidden;
}

.ng-hide {
    height: 0;
}

.height35px {
    height: 35px;
}

/*.md-button.md-default-theme:not([disabled]):hover, .md-button:not([disabled]):hover {
             background-color: rgba(239, 108, 0, 0.2);
    }*/

md-list-item._md-button-wrap > div.md-button:first-child {
    height: 100%;
}

.blackGradient {
    background: #45484d; /* Old browsers */
    background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #45484d 0%, #000000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #45484d 0%, #000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000', GradientType=0); /* IE6-9 */
}

/*
 * Table styles
 */

table.dataTable {
    font-size: 12px;
    font-weight: bold;
    width: 100%;
    margin: 0 auto;
    clear: both;
    border-collapse: separate;
    border-spacing: 0;
    /*
   * Header and footer styles
   */
    /*
   * Body styles
   */
}

    table.dataTable thead th,
    table.dataTable tfoot th {
        font-weight: bold;
    }

    table.dataTable thead th,
    table.dataTable thead td {
        padding: 10px 18px;
        border-bottom: 1px solid black;
    }

        table.dataTable thead th:active,
        table.dataTable thead td:active {
            outline: none;
        }

    table.dataTable tfoot th,
    table.dataTable tfoot td {
        padding: 10px 18px 6px 18px;
        border-top: 1px solid black;
    }

    table.dataTable thead .sorting,
    table.dataTable thead .sorting_asc,
    table.dataTable thead .sorting_desc,
    table.dataTable thead .sorting_asc_disabled,
    table.dataTable thead .sorting_desc_disabled {
        cursor: pointer;
        *cursor: hand;
        background-repeat: no-repeat;
        background-position: center right;
    }

    table.dataTable thead {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    table.dataTable thead .sorting {
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAkElEQVQoz7XQMQ5AQBCF4dWQSJxC5wwax1Cq1e7BAdxD5SL+Tq/QCM1oNiJidwox0355mXnG/DrEtIQ6azioNZQxI0ykPhTQIwhCR+BmBYtlK7kLJYwWCcJA9M4qdrZrd8pPjZWPtOqdRQy320YSV17OatFC4euts6z39GYMKRPCTKY9UnPQ6P+GtMRfGtPnBCiqhAeJPmkqAAAAAElFTkSuQmCC') /*../../resources/icons/sort_both.png*/ !important;
    }

    table.dataTable thead .sorting_asc {
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QcGBTcEFyZHjQAAAJFJREFUOMvtzyEKAlEUheFPYRCECcYHRpNbsGizKm7AYFGwCMIDrbom96J5tiC+Ypk0iDpYDPPDLecezj2Xf6X1yZBi6OKEfXYuHu+87S8ObrDG6qdmKYYhLujjiml2Lm61m6UYWtiVQTDAttRrvznGrKItMaoVlmLIcUSvsspxSDF06jRblA3uL2aCuYaGhgpPCcAb8M+bgQMAAAAASUVORK5CYII=') /*../../resources/icons/sort_asc.png*/;
    }

    table.dataTable thead .sorting_desc {
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QcGBTYhRTmiiwAAAJdJREFUOMvt0r0KwWEUx/EPecotmHEtrsEduAUz9axSJgMXIFYbi1uw2dQzGv6TlCwG8RCj+NZZzu903vnz55cp5Zynbq2NKc4ZuYxOiGmSE3LMsUI1YxvMPKnyQIjpiD6KO+mAXoipeDvZlQ3uR1lg/dHObnZXxxIN7NEKMW2fxb/qTIhphwFOGL5KBJU3Lj5GE6PvfdoLETMhrlDcFy4AAAAASUVORK5CYII=') /*../../resources/icons/sort_desc.png*/;
    }

    table.dataTable thead .sorting_asc_disabled {
        background-image: url("resources/icons/sort_asc_disabled.png");
    }

    table.dataTable thead .sorting_desc_disabled {
        background-image: url("resources/icons/sort_desc_disabled.png");
    }

    table.dataTable tbody tr {
        background-color: #3d3d3d;
    }

        table.dataTable tbody tr.selected {
            background-color: #9a9a9a;
        }

    table.dataTable tbody th,
    table.dataTable tbody td {
        padding: 8px 10px;
    }

    table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
        border-top: 1px solid black;
    }

    table.dataTable.row-border tbody tr:first-child th,
    table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
    table.dataTable.display tbody tr:first-child td {
        border-top: none;
    }

    table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
        border-top: 1px solid black;
        border-right: 1px solid black;
    }

    table.dataTable.cell-border tbody tr th:first-child,
    table.dataTable.cell-border tbody tr td:first-child {
        border-left: 1px solid black;
    }

    table.dataTable.cell-border tbody tr:first-child th,
    table.dataTable.cell-border tbody tr:first-child td {
        border-top: none;
    }

    table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
        background-color: #3b3b3b;
    }

        table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
            background-color: #9a9a9a;
        }

    table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
        background-color: #6d6d6d;
    }
        table.dataTable.hover tbody tr:hover.selected, table.dataTable.display tbody tr:hover.selected {
            background-color: #9a9a9a;
        }

    table.dataTable.order-column tbody tr > .sorting_1,
    table.dataTable.order-column tbody tr > .sorting_2,
    table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1,
    table.dataTable.display tbody tr > .sorting_2,
    table.dataTable.display tbody tr > .sorting_3 {
        background-color: #3b3b3b;
    }

    table.dataTable.order-column tbody tr.selected > .sorting_1,
    table.dataTable.order-column tbody tr.selected > .sorting_2,
    table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1,
    table.dataTable.display tbody tr.selected > .sorting_2,
    table.dataTable.display tbody tr.selected > .sorting_3 {
        background-color: #acbad4;
    }

    table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
        background-color: rgb(82, 82, 82);
    }

    table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
        background-color: #3a3a3a;
    }

    table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
        background-color: #3a3a3a;
    }

    table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
        background-color: #9a9a9a;
    }

    table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
        background-color: #a7b5ce;
    }

    table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
        background-color: #a9b6d0;
    }

    table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
        background-color: rgb(82, 82, 82);
    }

    table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
        background-color: #3c3c3c;
    }

    table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
        background-color: #3c3c3c;
    }

    table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
        background-color: #9a9a9a;
    }

    table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
        background-color: #adbbd6;
    }

    table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
        background-color: #afbdd8;
    }

    table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
        background-color: #afafaf;
    }

    table.dataTable.display tbody tr:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2 {
        background-color: #383838;
    }

    table.dataTable.display tbody tr:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3 {
        background-color: #393939;
    }

    table.dataTable.display tbody tr:hover.selected > .sorting_1, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1 {
        background-color: #9a9a9a;
    }

    table.dataTable.display tbody tr:hover.selected > .sorting_2, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2 {
        background-color: #a2afc8;
    }

    table.dataTable.display tbody tr:hover.selected > .sorting_3, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3 {
        background-color: #a4b2cb;
    }

    table.dataTable.no-footer {
        border-bottom: 1px solid black;
    }

    table.dataTable.nowrap th, table.dataTable.nowrap td {
        white-space: nowrap;
    }

    table.dataTable.compact thead th,
    table.dataTable.compact thead td {
        padding: 4px 17px 4px 4px;
    }

    table.dataTable.compact tfoot th,
    table.dataTable.compact tfoot td {
        padding: 4px;
    }

    table.dataTable.compact tbody th,
    table.dataTable.compact tbody td {
        padding: 4px;
    }

    table.dataTable th.dt-left,
    table.dataTable td.dt-left {
        text-align: left;
    }

    table.dataTable th.dt-center,
    table.dataTable td.dt-center,
    table.dataTable td.dataTables_empty {
        text-align: center;
    }

    table.dataTable th.dt-right,
    table.dataTable td.dt-right {
        text-align: right;
    }

    table.dataTable th.dt-justify,
    table.dataTable td.dt-justify {
        text-align: justify;
    }

    table.dataTable th.dt-nowrap,
    table.dataTable td.dt-nowrap {
        white-space: nowrap;
    }

    table.dataTable thead th.dt-head-left,
    table.dataTable thead td.dt-head-left,
    table.dataTable tfoot th.dt-head-left,
    table.dataTable tfoot td.dt-head-left {
        text-align: left;
    }

    table.dataTable thead th.dt-head-center,
    table.dataTable thead td.dt-head-center,
    table.dataTable tfoot th.dt-head-center,
    table.dataTable tfoot td.dt-head-center {
        text-align: center;
    }

    table.dataTable thead th.dt-head-right,
    table.dataTable thead td.dt-head-right,
    table.dataTable tfoot th.dt-head-right,
    table.dataTable tfoot td.dt-head-right {
        text-align: right;
    }

    table.dataTable thead th.dt-head-justify,
    table.dataTable thead td.dt-head-justify,
    table.dataTable tfoot th.dt-head-justify,
    table.dataTable tfoot td.dt-head-justify {
        text-align: justify;
    }

    table.dataTable thead th.dt-head-nowrap,
    table.dataTable thead td.dt-head-nowrap,
    table.dataTable tfoot th.dt-head-nowrap,
    table.dataTable tfoot td.dt-head-nowrap {
        white-space: nowrap;
    }

    table.dataTable tbody th.dt-body-left,
    table.dataTable tbody td.dt-body-left {
        text-align: left;
    }

    table.dataTable tbody th.dt-body-center,
    table.dataTable tbody td.dt-body-center {
        text-align: center;
    }

    table.dataTable tbody th.dt-body-right,
    table.dataTable tbody td.dt-body-right {
        text-align: right;
    }

    table.dataTable tbody th.dt-body-justify,
    table.dataTable tbody td.dt-body-justify {
        text-align: justify;
    }

    table.dataTable tbody th.dt-body-nowrap,
    table.dataTable tbody td.dt-body-nowrap {
        white-space: nowrap;
    }

    table.dataTable,
    table.dataTable th,
    table.dataTable td {
        box-sizing: content-box;
    }

/*
 * Control feature layout
 */

.dataTables_wrapper {
    position: relative;
    clear: both;
    *zoom: 1;
    zoom: 1;
}

    .dataTables_wrapper .dataTables_length {
        float: left;
    }

    .dataTables_wrapper .dataTables_filter {
        float: right;
        text-align: right;
    }

        .dataTables_wrapper .dataTables_filter input {
            margin-left: 0.5em;
        }

    .dataTables_wrapper .dataTables_info {
        clear: both;
        float: left;
        padding-top: 0.755em;
        left: 10px;
        bottom: 20px;
    }

    .dataTables_wrapper .dataTables_paginate {
        float: right;
        text-align: right;
        padding-top: 0.25em;
    }

        .dataTables_wrapper .dataTables_paginate .paginate_button {
            box-sizing: border-box;
            display: inline-block;
            min-width: 1.5em;
            padding: 0.5em 1em;
            margin-left: 2px;
            text-align: center;
            text-decoration: none !important;
            cursor: pointer;
            *cursor: hand;
            color: #333333;
            border: 1px solid transparent;
            border-radius: 2px;
        }

            .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
                color: #333333;
                border: 1px solid #979797;
                background-color: white;
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, gainsboro));
                /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, white 0%, gainsboro 100%);
                /* Chrome10+,Safari5.1+ */
                background: -moz-linear-gradient(top, white 0%, gainsboro 100%);
                /* FF3.6+ */
                background: -ms-linear-gradient(top, white 0%, gainsboro 100%);
                /* IE10+ */
                background: -o-linear-gradient(top, white 0%, gainsboro 100%);
                /* Opera 11.10+ */
                background: linear-gradient(to bottom, white 0%, gainsboro 100%);
                /* W3C */
            }

            .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
                cursor: default;
                color: #666 !important;
                border: 1px solid transparent;
                background: transparent;
                box-shadow: none;
            }

            .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
                color: white !important;
                border: 1px solid #111111;
                background-color: #585858;
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111111));
                /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #585858 0%, #111111 100%);
                /* Chrome10+,Safari5.1+ */
                background: -moz-linear-gradient(top, #585858 0%, #111111 100%);
                /* FF3.6+ */
                background: -ms-linear-gradient(top, #585858 0%, #111111 100%);
                /* IE10+ */
                background: -o-linear-gradient(top, #585858 0%, #111111 100%);
                /* Opera 11.10+ */
                background: linear-gradient(to bottom, #585858 0%, #111111 100%);
                /* W3C */
            }

            .dataTables_wrapper .dataTables_paginate .paginate_button:active {
                outline: none;
                background-color: #2b2b2b;
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
                /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
                /* Chrome10+,Safari5.1+ */
                background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
                /* FF3.6+ */
                background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
                /* IE10+ */
                background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
                /* Opera 11.10+ */
                background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
                /* W3C */
                box-shadow: inset 0 0 3px #111;
            }

        .dataTables_wrapper .dataTables_paginate .ellipsis {
            padding: 0 1em;
        }

    .dataTables_wrapper .dataTables_processing {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        height: 40px;
        margin-left: -50%;
        margin-top: -25px;
        padding-top: 20px;
        text-align: center;
        font-size: 1.2em;
        background-color: white;
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(61, 61, 61, 0)), color-stop(25%, rgba(61, 61, 61, 0.9)), color-stop(75%, rgba(61, 61, 61, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
        background: -webkit-linear-gradient(left, rgba(61, 61, 61, 0) 0%, rgba(61, 61, 61, 0.9) 25%, rgba(61, 61, 61, 0.9) 75%, rgba(61, 61, 61, 0) 100%);
        background: -moz-linear-gradient(left, rgba(61, 61, 61, 0) 0%, rgba(61, 61, 61, 0.9) 25%, rgba(61, 61, 61, 0.9) 75%, rgba(61, 61, 61, 0) 100%);
        background: -ms-linear-gradient(left, rgba(61, 61, 61, 0) 0%, rgba(61, 61, 61, 0.9) 25%, rgba(61, 61, 61, 0.9) 75%, rgba(61, 61, 61, 0) 100%);
        background: -o-linear-gradient(left, rgba(61, 61, 61, 0) 0%, rgba(61, 61, 61, 0.9) 25%, rgba(61, 61, 61, 0.9) 75%, rgba(61, 61, 61, 0) 100%);
        background: linear-gradient(to right, rgba(61, 61, 61, 0) 0%, rgba(61, 61, 61, 0.9) 25%, rgba(61, 61, 61, 0.9) 75%, rgba(61, 61, 61, 0) 100%);
    }

    .dataTables_scrollBody {
        background: black !important;
        height: 100%;
    }

    .dataTables_wrapper .dataTables_length,
    .dataTables_wrapper .dataTables_filter,
    .dataTables_wrapper .dataTables_info,
    .dataTables_wrapper .dataTables_processing,
    .dataTables_wrapper .dataTables_paginate {
        color: #333333;
    }

    .dataTables_wrapper .dataTables_scroll {
        clear: both;
    }

        .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
            *margin-top: -1px;
            -webkit-overflow-scrolling: touch;
            overflow-y: scroll !important;
        }

            .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > td, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > td {
                vertical-align: middle;
            }

                .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > th > div.dataTables_sizing,
                .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > thead > tr > td > div.dataTables_sizing, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > th > div.dataTables_sizing,
                .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > td > div.dataTables_sizing {
                    height: 0;
                    overflow: hidden;
                    margin: 0 !important;
                    padding: 0 !important;
                }

    .dataTables_wrapper.no-footer .dataTables_scrollBody {
        border-bottom: 1px solid black;
    }

    .dataTables_wrapper.no-footer div.dataTables_scrollHead > table,
    .dataTables_wrapper.no-footer div.dataTables_scrollBody > table {
        border-bottom: 1px solid #171717;
    }

    .dataTables_wrapper:after {
        visibility: hidden;
        display: block;
        content: "";
        clear: both;
        height: 0;
    }

@media screen and (max-width: 767px) {
    .dataTables_wrapper .dataTables_info,
    .dataTables_wrapper .dataTables_paginate {
        float: none;
        text-align: center;
    }

    .dataTables_wrapper .dataTables_paginate {
        margin-top: 0.5em;
    }
}

@media screen and (max-width: 640px) {
    .dataTables_wrapper .dataTables_length,
    .dataTables_wrapper .dataTables_filter {
        float: none;
        text-align: center;
    }

    .dataTables_wrapper .dataTables_filter {
        margin-top: 0.5em;
    }
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #ffffff;
    font-weight: bold;
    z-index: 11;
    font-size: 12px;
}

.dataTables_info {
    position: fixed;
    bottom: 10px;
}

.paging_simple_numbers {
    position: fixed;
    bottom: 10px;
    right: 0;
}

.dataTables_length {
    font-weight: bold;
}

    .dataTables_length select {
        color: white;
        background: transparent;
        border: none;
        border-bottom: 1px solid #949496;
        outline: none;
        padding: 15px 0px 0px 0px;
        margin-right: 15px;
        font-weight: bold;
    }

.dataTables_filter input {
    color: white;
    background: transparent;
    border: none;
    border-bottom: 1px solid #949496;
    outline: none;
    padding: 15px 0px 0px 0px;
    margin-right: 15px;
    font-weight: bold;
}

    .dataTables_filter input:focus {
        border-bottom: 1px solid #ef6c00;
    }

.dataTables_filter {
    font-weight: bold;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > td {
    vertical-align: middle;
    border-right: 1px solid #000000;
    max-width: 10px;
    width: 10px;
    text-align: center;
    white-space: nowrap;
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    text-align: center;
}

table.dataTable thead {
    vertical-align: middle;
    border-right: 1px solid #000000;
    max-width: 10px;
    width: 10px;
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody > table > tbody > tr > th {
    vertical-align: middle;
    border-right: 1px solid #000000;
}

.dataTables_wrapper {
    margin-top: -5px;
}

.table.dataTable thead > tr > th {
    border-right: 1px solid black;
}

.dataTable table {
    margin-top: 10px;
}

#searchResults_length {
    margin-left: 180px;
}

#cacaca .dataTables_wrapper .dataTables_paginate .paginate_button {
    color: #cacaca !important;
}

.dataTables_length select > option {
    margin: 40px;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.dataTables_length select:active, select:hover {
    outline-color: #ef6c00;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    color: #e2e2e2 !important; 
}
md-bottom-sheet.md-grid {
    border-top: 1px solid #737373;
}

/*.institutionSelect md-select-menu {
    margin-top: -135%;
}

.modalitySelect md-select-menu {
    margin-top: -110%;
}*/

/*#searchResults {   
    table-layout: fixed;
    word-wrap: break-word;
}*/

.md-datepicker-input-mask {
    display: none;
}

.errorText {
    text-align: center;
    font-size: small;
    color: #dd2c00;    
}

/* Viewer context menu */
.custom-menu-wrapper-viewer {
    display: none;
    z-index: 999;
    position: absolute;
    overflow: hidden;
    background: transparent;
    color: white;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;     
}

.custom-menu-viewer {
    display: none;
    z-index: 1000;
    position: absolute;
    overflow: hidden;
    white-space: nowrap;
    font-family: sans-serif;
    background: #4e4e4e;
    border-radius: 5px;
    padding: 0;
    color: white;
    font-size: 15px;
}
/* Each of the items in the list */
.custom-menu-viewer li {
    padding: 7px 12px;
    cursor: pointer;
    list-style-type: none;
    transition: all .3s ease;
    user-select: none;
}

.custom-menu-viewer li:hover {
    background-color: #717171;
}

/* Worklist context menu */
.custom-menu {
    display: none;
    z-index: 1000;
    position: absolute;
    overflow: hidden;
    white-space: nowrap;
    font-family: sans-serif;
    background: #4e4e4e;
    border-radius: 5px;
    padding: 0;
    color: white;
    font-size: 15px;
}
    /* Each of the items in the list */
    .custom-menu li {
        padding: 7px 12px;
        cursor: pointer;
        list-style-type: none;
        transition: all .3s ease;
        user-select: none;
    }

        .custom-menu li:hover {
            background-color: #717171;
        }

md-input-container.md-default-theme.md-input-invalid .md-char-counter, md-input-container.md-input-invalid .md-char-counter, md-input-container.md-default-theme.md-input-invalid .md-input-message-animation, md-input-container.md-input-invalid .md-input-message-animation, md-input-container.md-default-theme.md-input-invalid label, md-input-container.md-input-invalid label {
    color: #ffffff;
    color: rgba(255, 255, 255, 0.7);
}

.file-upload-border {
    border: 3px solid #ef6c00 !important;
}

.circle-loader {
    border: 7px solid rgba(0, 0, 0, 0.2);
    border-left-color: #ef6c00;
    animation: loader-spin 1.2s infinite linear;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

.load-complete {
    -webkit-animation: none;
    animation: none;
    border-color: #ef6c00;
    transition: border 500ms ease-out;
}

.checkmark {
    display: none;
}
.checkmark.draw:after {
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: checkmark;
    transform: scaleX(-1) rotate(135deg);
}
    .checkmark:after {
        opacity: 1;
        height: 3.5em;
        width: 1.75em;
        transform-origin: left top;
        border-right: 9px solid #ef6c00;
        border-top: 9px solid #ef6c00;
        content: "";
        left: 2.3em;
        top: 4.5em;
        position: absolute;       
    }

@keyframes loader-spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }
    20% {
        height: 0;
        width: 1.75em;
        opacity: 1;
    }
    40% {
        height: 3.5em;
        width: 1.75em;
        opacity: 1;
    }
    100% {
        height: 3.5em;
        width: 1.75em;
        opacity: 1;
    }
}

.circle-loader-container {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hidden {
    display: none;
}

table.dataTable td,
table.dataTable th {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.worklistReportWindow {
    background: #3d3d3d;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 10px;
    margin-right: 10px;
    max-height: 295px;
    min-height: 295px;
    overflow-y: scroll;
    width: 50%;
    border: 1px solid grey;
}

.historyReportWindow {
    background: #3d3d3d;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 10px;
    margin-right: 10px;
    max-height: 295px;
    min-height: 295px;
    overflow-y: scroll;
    width: 50%;
    border: 1px solid grey;
}

.patientHistorySelected {
    background-color: #9a9a9a !important;
}
